.menu{
    width: 100%; height: 50px; border-bottom: solid 2px #4184F3; /*background: #4184F3;*//*#4285F4;*//*#408ddb;#3F84F0;#4285F4*/
}
.menu .container{
    height: 65px; overflow: visible !important;
}
.menu .logo{
    width: 148px; height: 50px; position: absolute; top: 10px; left: 0;
}
.menu .logo img{max-width:140px;}
.menu .nav{
    width: auto; height: 25px; position: absolute; top:25px; left: 160px; background-color: #FFFFFF;line-height: 25px !important;
}
.menu .nav ul{
    width: auto; position: relative;
}
.menu .nav ul li{
    width: auto; height: 25px; margin: 0 10px 0 5px; float: left; position: relative;
    font-family: "microsoft yahei", "微软雅黑", "黑体", "simsun", "宋体";
}
.menu .nav ul li a{
    font-size: 15px; color: #555; line-height: 25px;  /* text-shadow: #555 0 0 1px;*/
}
.menu .nav ul li a:visited{
    color: #555;
}
.menu .nav ul li a:hover{
    color: #E84235;
}

.menu .nav ul li .child_navs{
    display: none;
    padding: 0 0 5px 0;
    position: absolute; left: -15px; top: 25px; z-index: 10; background-color: #fff; min-width: 100px;
    border: solid 1px #4184F3;
    /*border-radius: 5px;*/
    border-top:none;
    border-radius: 0 0 4px 4px;
}
.menu .nav ul li:hover .child_navs{
	display:block;
}
.menu .nav ul li .child_navs li{
    height: 25px; line-height: 25px; padding: 0 10px;
}
.menu .nav ul li .child_navs li a{
    line-height: 25px; font-size: 14px;
}

.menu .new_ch a{
    position: relative;
}
.menu .new_ch span{
    z-index: 1;
    color: #fff;
    background-color: red;
    right: -16px;
    top: -12px;
    font-size: 12px;
    position: absolute;
    line-height: 14px;
}
body{
	font-family: Arial, 'Microsoft YaHei', SimSun;
}
.container{
    width: 990px; height: auto; margin: 0 auto; overflow: hidden; position: relative;
}
.fl{
	float:left;
}
.fr{
	float:right;
}

.container *{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.row{margin-top:5px;margin-bottom:5px;}
.row:before,.row:after{content:'';display:block;clear:both;}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{
	float:left;
	position: relative;
    min-height: 1px;
}
.col-lg-12{width:100%;}
.col-lg-11{width:91.6666667%;}
.col-lg-10{width:83.3333333%}
.col-lg-9{width:75%;}
.col-lg-8{width:66.6666667%;}
.col-lg-7{width:58.333333%;}
.col-lg-6{width:50%;}
.col-lg-5{width:41.6666667%;}
.col-lg-4{width:33.3333333%;}
.col-lg-3{width:25%;}
.col-lg-2{width:16.6666667%;}
.col-lg-1{width:8.3333333%;}

.sp-font{
	font-family: 'XinGothic-SinaWeibo','Microsoft YaHei',helvetica,arial,sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 100%;
}
.ct{text-align:center;}
ul:before,ul:after{content:'';display:block;clear:both;}

.table tr th .cur-order{position:relative;}
.table tr th .cur-order:after{content:'';position:absolute;right:-14px;top:3px;border-color:#0064AF transparent transparent transparent;border-style:solid;border-width:8px 6px;}
.table tbody tr:nth-of-type(odd){background:#F0F0F0;}
.table tr td a{color:#0064AF;}

/*底部*/
.player-bottom{font-size:14px;}
.player-bottom a{color:#333;}
.player-bottom .nba-png{text-align: center;margin:15px 0;}
.player-bottom .east{}
.player-bottom .east .e-img{height:40px;line-height:40px;}
.player-bottom .east .e-cn{position:relative;height:40px;line-height:40px;background-color:#E53E50;color:#fff;padding:0 8px;}
.player-bottom .east .e-cn:after{content:'';position:absolute;width:0;height:0;right:-22px;border-color:#E53E50 transparent transparent #E53E50;border-width:20px 12px;border-style:solid;}
.player-bottom .east .e-bg{margin-left:100px;height:40px;line-height:40px;background-color:#0064AF;}
.saiqu{width:100%;margin-top:10px;}
.saiqu tr td{padding:8px 0;vertical-align:middle;padding-left:8px;}
.saiqu tr td:nth-child(1){padding:4px 0;text-align:center;width:78px;}
.saiqu img{max-width:24px;margin-right:8px;vertical-align:middle;}

.player-bottom .west .w-img{height:40px;line-height:40px;margin-right:14px;}

.player-bottom .west .w-cn{position:relative;height:40px;line-height:40px;background-color:#E53E50;color:#fff;padding:0 9px;}
.player-bottom .west .w-cn:after{content:'';position:absolute;width:0;height:0;right:-24px;border-color:#E53E50 transparent transparent #E53E50;border-width:20px 12px;border-style:solid;}
.player-bottom .west .w-bg{margin-left:100px;height:40px;line-height:40px;background-color:#0064AF;}
.player-bottom .m-r{padding-right:5px;}
.player-bottom .m-l{padding-left:5px;}
.player-bottom .b-bg{display:block;padding:4px 0;background:#F1F1F1}

.head-fixed{width:990px;margin:auto;height:33px;overflow:hidden;margin-bottom:-33px;background:#fff;position:relative;z-index:11;}